API ReferenceEvidence

The newest day of recalls in the latest Recall Replay, against the demo shop

GET
/api/recalls/today/matches

Read from the latest stored Recall Replay run, so it costs no new check. Only the demo shop is public.

Query Parameters

shop*"demo"

Only the demo shop is public.

Value in

  • "demo"

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/api/recalls/today/matches?shop=demo"
{  "shop": "string",  "runId": "78c33d18-170c-44d3-a227-b3194f134f73",  "recallDate": "2019-08-24",  "recalls": [    {      "recallNumber": "string",      "recallTitle": "string",      "outcome": "MATCH",      "itemTitle": "string",      "reason": "string"    }  ]}